/* Sample product title*/
.sample-product-title {
	background-color: #E6F1F8;
	color: #0071BA;
    font-size: 12px;
    line-height: 24px;
    cursor: auto!important;
}
/* Sample product icons*/
.sample-product-gray {
	
    color: #808080;
}

/*Sample product form*/
.field-set .label{
    font-size: 14px;
    font-weight: 500;
}

.sample-product-container {
	border-radius: 1px;
  	background-color: #ebf4f7;
  	cursor: auto!important;
}

.sample-product-section, 
.confirmation-section {
	width:68%;
	float:right;
	position:relative;
}

.ship-to-address-set {
	margin-bottom: 1rem;
}

.sample-product-section .form-group .form-control {
	height:3.5rem;
	max-width:35rem;
	font-size:14px
}

.sample-product-section .form-group .form-control-textarea {
	height: 4.5rem;
	font-size:14px;
}

.sample-product-submit-btn,.sample-product-submit-btn-dfs {
	box-sizing: border-box;
    border: 1px solid #005A95;
    border-radius: 2px;
    background-color: #005A95;
    padding: 1rem 2rem;
}

.remove-sample-form {
    position: absolute;
    right:1rem;
    border-bottom: none;
    cursor:pointer;
}

.remove-sample-form:hover {
	border-bottom: none;
}

.sample-product-error,
.sample-product-maxchar-error {
	color: #970D34;
    font-size: 12px;
}
.sample-product-input-error {
	border: 1px solid #970D34;
 	border-radius: 2px;
  	background-color: #F5E7EB;
}
#companyNameAddressSetDfs{
	width:450px;
}
.sample-product-dropdown-label-error {
	color: #970D34;
}
.sample-product-dropdown-error{
	background-image: url(../images/baseline-expand_more-24px.png);
	margin-top: 5px;
}

.confirmation-section h4 {
	color: #004289;
}

#closeSampleForm {
	display: block;
}
.sampleFormClose {
	color: #0071BA;
	border-bottom: 1px solid #0071BA;
	cursor:pointer;
}
.dropdown-sample-product {
	position: absolute;
    background-color: #f9f9f9;
    width: 160px;
    max-height: 167px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border: 1px solid #808080;
    border-radius: 0 0 2px 2px;
    margin-top:20px;
    overflow:auto;
}
.sample-product-dropdown-item-custom {
	color: #1B1B1B;
    font-size: 16px;
    min-height: 55px;
    border-radius: 2px;
    font-weight: normal;
    padding: 14px 0 0 20px;
    border-bottom: 1px solid #E0E0E0;
}
.sample-product-dropdown-item-selected, .sample-product-dropdown-item-custom:hover {
	background-color: #E6F1F8;
	cursor:pointer;
}
.sample-order-cart-btn{
	border:0;
	padding:0;
}
.sample-order-cart-btn img{
	width:50px;
	padding:0px;
}
.max-char-warning-sample-comment {
	color:#970D34;
}
.error-message, .max-char-warning-company-address{
	color:#970D34;
}
.sample-product-submit-btn-dfs-check{
	padding: 15px 47px;
    border: 1px solid #005A95;
    border-radius: 2px;
    background-color: #005A95;
    opacity: 1;
}
.success-message {
	color: #005A95;
    font-size: 16px;
}		    
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.sample-product-section, .confirmation-section{
		width: 100%;
	    padding: 10px;
	    position: relative;
	}
	.sample-product-submit-btn{
		width: 100%;
	}
}